server:
  port: 7001
spring:
  application:
    name: config-server
  cloud:
    config:
      server:
        git:
          uri: http://git.ycjcjy.com/fuxingfan/springConfigRepo.git/
          search-paths: config-repo
          username: fuxingfan
          password: fuxingfan@123


eureka:
  client:
    service-url:
      defaultZone: http://localhost:8080/eureka/
